<?php

require_once realpath(dirname(__FILE__)) . '/../common.php';

ini_set("display_errors", "On");
error_reporting(E_ALL & ~E_NOTICE);

$str = Utils::decodeRC4("[encoded data, 42552 characters]");
$str = Utils::decodeRC4("[encoded data, 9324 characters]");
var_dump($str);exit;
//$str2 = Utils::encodeRC4("https://w3.meechat.me/eb71839e3ccf9409de26f8c572cedc4a_len1747589.mp4");
//var_dump($str, $str2);exit;



